services:
  snek:
    build: .
    restart: always
    privileged: true
    ports:
      - "8081:8081"
    volumes:
      - ./:/code
      - /media/storage/snek.molodetz.nl/drive:/code/drive
      - /media/storage/snek.molodetz.nl/drive:/drive
      - /var/run/docker.sock:/var/run/docker.sock
    environment:
     - PYTHONDONTWRITEBYTECODE=1
     - PYTHONUNBUFFERED=1
    entrypoint: ["gunicorn", "-w", "1", "-k", "aiohttp.worker.GunicornWebWorker", "snek.gunicorn:app","--bind","0.0.0.0:8081"]
    #entrypoint: ["python","-m","snek.app"]
   
